      body {
        font-family: 'Source Sans Pro', sans-serif;
      }
      h1, h2, h3, h4 {
        font-family: 'Source Sans Pro', sans-serif;
        font-weight: bold;
        color: #7d4698;
      }
      .toc li a {
        color: #7d4698;
      }
      .faqHeader {
        font-size: 27px;
        margin: 20px;
      }
      .panel-heading [data-toggle="collapse"]:after {
                                font-family: 'Glyphicons Halflings';
        content: "\e072"; /* "play" icon */
        float: right;
        color: #68b030;
        font-size: 18px;
        line-height: 22px;
        /* rotate "play" icon from > (right arrow) to down arrow */
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
      }
      .panel-heading [data-toggle="collapse"].collapsed:after {
        /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        color: #454444;
      }
      .panel-primary {
        border-color: #7d4698;
      }
      .panel-primary > .panel-heading {
        background-color: #7d4698;
        border-color: #7d4698;
      }
      .panel-primary > .panel-heading + .panel-collapse > .panel-body {
        border-color: #7d4698;
      }

